# 页面标题
VUE_APP_TITLE = 盼达点餐管理系统

# 生产环境配置
ENV = 'production'

# fuint会员营销系统/生产环境
VUE_APP_BASE_API = '/fuint-food/'

# 发布目录
VUE_APP_PUBLIC_PATH = '/fuintFood/'

# 后端接口地址
VUE_APP_SERVER_URL = 'https://www.fuint.cn/fuint-food/'
